<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="6204550a8721bde2c562027597b6ff95">
  <dict>
    <!--2023-02-11 09:55:24.000-->
    <bool key="carrier_statusbar_show_volte_icon">true</bool>
    <!--2023-02-11 09:55:24.000-->
    <int key="num_match">10</int>
    <!--2023-02-11 09:55:24.000-->
    <int key="plmn_esm_flag">1</int>
  </dict>
</config>
